
a:focus, a:hover {
    outline: none;
    text-decoration: none;
}

.margin-t5 {
    margin-top: 5px;
}

.margin-t10 {
    margin-top: 10px;
}

.margin-t15 {
    margin-top: 15px;
}

.margin-t20 {
    margin-top: 20px;
}

.margin-t30 {
    margin-top: 30px !important;
}

.margin-t50 {
    margin-top: 50px;
}

.margin-t70 {
    margin-top: 70px;
}

.margin-t100 {
    margin-top: 100px;
}

.margin-b0 {
    margin-bottom: 0;
}

.margin-b10 {
    margin-bottom: 10px;
}

.margin-b20 {
    margin-bottom: 20px;
}

.margin-b30 {
    margin-bottom: 30px;
}

.margin-b40 {
    margin-bottom: 40px;
}

.margin-b50 {
    margin-bottom: 50px;
}

.no-padding {
    padding: 0;
}

.no-border {
    border: none;
}

.center-col {
    float: none; /* use with center-block */
}


/* BG areas */
.white-bg {
    background: #fff;
}

.green-bg {
    background: #4db53c;
    color: #fff;
}

.shadow-card {
    -webkit-box-shadow: 0 2px 4px rgba(0,0,0,0.1);
    box-shadow: 0 2px 4px rgba(0,0,0,0.1);
    transition: box-shadow .2s ease-out,  transform .2s ease-out;
}

.shadow-card:hover {
    box-shadow: 0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.2);
    transition: box-shadow .2s ease-out,  transform .2s ease-out;
}

.shadow-no-hover:hover {
    -webkit-box-shadow: 0 2px 4px rgba(0,0,0,0.1);
    box-shadow: 0 2px 4px rgba(0,0,0,0.1);
}


/*
********** Widget Wrap **********/
.home-missions-wrapper-bg {
    color: #fff;
    background-size: cover;
    background-repeat: no-repeat;
}

.home-missions-wrap-inner {
    padding: 25px 40px 20px;
    background: -moz-linear-gradient(top,  rgba(182,14,11,0.01) 0%, rgba(182,14,11,0.99) 99%, rgba(182,14,11,1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  rgba(182,14,11,0.01) 0%,rgba(182,14,11,0.99) 99%,rgba(182,14,11,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  rgba(182,14,11,0.01) 0%,rgba(182,14,11,0.99) 99%,rgba(182,14,11,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#03b60e0b', endColorstr='#b60e0b',GradientType=0 ); /* IE6-9 */

    background: linear-gradient(45deg, rgba(237, 31, 38, .9), rgba(255, 255, 0, 0.4));
}

.home-missions-content-wrap {
    max-width: 1700px;
    margin-left: auto;
    margin-right: auto;
    display: block;
}

.home-missions-widget-price {
    font-size: 40px;
    margin-top: 85px;
    margin-bottom: 0;
}

.home-missions-widget-desc {
    font-size: 24px;
}



/*
********** Missions **********/
.missions-widget-section {
    overflow-x: auto;
}

.missions-widget-wrap {
    margin-top: 20px;
    min-width: 865px;
}

.widget-mission-wrap  {
    margin-bottom: 10px;
    min-width: 320px;
    max-width: 400px;
}

.mission-widget-done {
    opacity: .9;
}

.mission-widget-title {
    font-size: 24px;
    color: #666;
    margin-top: 25px;
    margin-bottom: 25px;
}

.mission-widget-goal-wrap p {
    color: #888;
    margin-top: 20px;
    margin-bottom: 25px;
}

.mission-widget-price {
    border-top: 1px solid #e1e1e1;
    color: #555;
    background: #fff;
}

.mission-widget-price-small-txt {
    font-size: 13px;
    letter-spacing: .1pt;
    margin-top: 15px;
    margin-bottom: 5px;
    text-align: center;
    width: 100%;
    padding: 0 15px;
}

.mission-widget-price-big-txt {
    font-size: 28px;
    margin-top: 20px;
    margin-bottom: 15px;
}


/* Done and claimable */
.mission-widget-done .mission-widget-title,
.mission-widget-claimable .mission-widget-title,
.mission-widget-done .mission-widget-goal-wrap p,
.mission-widget-claimable .mission-widget-goal-wrap p,
.mission-widget-done .mission-widget-price {
    color: #fff;
}

.mission-widget-claimable .fa-check {
    opacity: 0;
    -webkit-transition: opacity .7s ease-in .7s;
    -moz-transition: opacity .7s ease-in .7s;
    -o-transition: opacity .7s ease-in .7s;
    transition: opacity .7s ease-in .7s;
}

.mission-widget-claimable.animate .fa-check {
    opacity: 1;
}

.mission-widget-claimable .fa-plane {
    position: absolute;
    left: 30px;
    top: 25px;
    -webkit-transition: 1s ease-in;
    -moz-transition: 1s ease-in;
    -o-transition: 1s ease-in;
    transition: 1s ease-in;
    line-height: 1;
}

.mission-widget-claimable.animate .fa-plane {
    left: 68px;
    top: -15px;
    opacity: 0;
}

.mission-widget-done .mission-widget-price {
    background: rgba(0, 0, 0, 0.15);
    border-top-color: #4db53c;
}

.mission-widget-claimable .mission-widget-price {
    background: #fff;
    border-top-color: #fff;
}

.mission-widget-claim-btn {
    display: inline-block;
    font-size: 18pt;
    line-height: 26px;
    background: #4db53c;
    color: #fff;
    padding: 3px 25px 12px;
    border-radius: 4px;
    max-width: 90%;
    margin-left: auto;
    margin-right: auto;
}

.mission-widget-claim-btn:hover,
.mission-widget-claim-btn:active,
.mission-widget-claim-btn:focus {
    background: #409c44;
    color: #fff;
}

.mission-widget-claim-btn[disabled] {
    background: #f1f1f1;
    cursor: not-allowed;
    color: #999;
}

.mission-widget-done .mission-widget-claim-btn {
    background: rgba(0, 0, 0, 0.17);
    color: #bbb;
}

.mission-widget-claimable .mission-widget-c100 > span {
    width: 2em;
    line-height: 2em;
    font-size: 0.5em;
}

.missions-expand-btn,
.missions-expand-btn:hover,
.missions-expand-btn:focus,
.missions-expand-btn:active {
    color: #fff;
    float: right;
    outline: none;
}

.missions-title-wrap h3 {
    text-transform: none;
    margin-top: 4px;
    margin-bottom: 5px;
}
.missions-title-wrap .fa-stack-2x {
    line-height: 1;
}

.missions-title-wrap .fa-stack-1x {
    line-height: inherit;
}

.missions-title-wrap .fa-check {
    color: #4db53c;
}

.missions-title-wrap .icon-in-progress {
    color: #bbb;
}

.missions-expand-btn .fa-chevron-down {
    transition: all .5s ease-out;
}

.mission-goal-text {
    min-height: 40px;   
}
/*
********** Responsive Styles **********/
@media (min-width: 768px) {
    .home-missions-wrap-inner {
        padding-right: 10px;
    }
}

@media (min-width: 768px) and (max-width: 1350px) {
    .mission-widget-c100 {
        font-size: 88px;
    }
    .widget-mission-wrap {
        min-width: 288px;
        padding: 10px;
    }
    .mission-widget-claimable .fa-plane {
        left: 26px;
        top: 23px;
    }
}

@media (min-width: 768px) and (max-width: 1024px) {
    .home-missions-wrap-inner {
        padding-left: 20px;
        padding-right: 0;
    }
    .home-missions-widget-price {
        font-size: 35px;
    }
    .home-missions-widget-desc {
        font-size: 20px;
    }
}

@media (max-width: 767px) {
    .home-missions-wrap-inner {
        background: rgba(182,14,11,.85);
        padding: 20px 10px;
    }
    .home-missions-widget-desc {
        font-size: 15px;
    }
    .home-missions-widget-price {
        font-size: 35px;
        margin-top: 0;
    }
    .missions-widget-wrap,
    .widget-mission-wrap {
        min-width: auto;
    }
    .missions-widget-wrap {
        float: left;
        margin-top: 0;
    }
    .mission-widget-c100 {
        font-size: 70px;
    }
    .mission-widget-title {
        font-size: 18px;
        margin-top: 20px;
        margin-bottom: 15px;
    }    
    .mission-widget-goal-wrap p {
        margin-top: 10px;
        margin-bottom: 15px;
        font-size: 12px;
    }
    .mission-widget-price-small-txt {
        font-size: 12px;
        margin-top: 15px;
        margin-bottom: 2px;
    }
    .mission-widget-price-big-txt {
        font-size: 22px;
        margin-bottom: 15px;
    }
    .mission-widget-claim-btn {
        font-size: 16pt;
        line-height: 24px;
        padding: 3px 15px 10px;
    }
    .mission-widget-claimable .fa-plane {
        left: 21px;
        top: 19px;
    }
}